body {
  direction: rtl;
  font-family:  'Alef Hebrew', 'Arial', 'Helvetica', serif;
  color: #333;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}
h1 {
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  font-size: 38px;
  line-height: 37px;
  font-weight: 300;
}
h2 {
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
  text-align: right;
}
h3 {
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
}
p {
  margin-bottom: 15px;
  color: #9ea8a4;
  font-size: 16px;
  line-height: 23px;
}
.button {
  display: inline-block;
  padding: 14px 26px;
  background-color: #f29400;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #b5b5b5;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.header {
  height: 530px;
  background-image: url('../images/1.jpg');
  background-position: 0% 62%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: black 0px 3px 0px 0px inset;
}
.header.bb {
  background-image: url('../images/n.jpg');
  background-size: cover;
}
.header.trip {
  background-image: url('../images/image002.jpg');
  background-size: cover;
}
.header.events {
  background-image: url('../images/events5.jpg');
  background-size: cover;
}
.section {
  padding-top: 65px;
  padding-bottom: 65px;
}
.section.grey {
  background-color: #f0f0f0;
}
.section.green {
  background-color: #f6f2ec;
}
.nav-link {
  display: block;
  margin-bottom: 8px;
  color: #cf7f06;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
  text-transform: capitalize;
}
.nav-link:hover {
  color: #f29400;
}
.navigation {
  position: fixed;
  z-index: 10;
  display: block;
  padding: 33px 11px 38px;
  border-top: 3px solid #f29400;
  background-color: #41291c;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 1px;
}
.logo {
  background-image: url('../images/example-bg.png');
  background-size: 125px;
  font-family: Alef, sans-serif;
  color: #fff7f7;
  font-size: 33px;
  line-height: 36px;
  font-weight: 400;
  text-align: right;
  text-transform: capitalize;
}
.column-1 {
  padding-right: 25px;
  text-align: right;
}
.image {
  margin-bottom: 20px;
}
.thumbnail {
  margin-right: 21px;
  margin-bottom: 26px;
  padding: 7px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}
.journal-entry {
  display: block;
  margin-bottom: 19px;
  padding: 18px 20px;
  border: 1px solid #dce6e4;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #333;
  text-decoration: none;
}
.journal-entry:hover {
  border-top-color: #dce6e4;
  background-color: #f6f2ec;
}
.logo-link {
  color: #333;
  text-decoration: none;
}
.logo-link.w--current {
  display: inline-block;
}
.field {
  height: 53px;
  border: 1px solid #e5ceac;
  box-shadow: transparent 0px 1px 0px 0px inset;
}
.field:hover {
  border-color: #f29400;
}
.field:focus {
  border-color: #24c786;
  box-shadow: transparent 0px 0px 8px 0px inset;
}
.field.comments {
  height: 101px;
}
.success {
  padding: 47px;
  background-color: #e3e3e3;
  color: black;
  text-align: center;
}
.headingleft {
  text-align: left;
}
.logo-pic {
  margin-bottom: 8px;
}
.black {
  z-index: 0;
  display: block;
  margin-top: -103px;
  background-color: rgba(0, 0, 0, 0.2);
}
.black:hover {
  background-color: rgba(0, 0, 0, 0.6);
}
.nav2 {
  z-index: 2;
  display: inline-block;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-right: 31px;
  padding-left: 31px;
  clear: left;
  color: white;
  text-decoration: none;
}
.nav2:hover {
  color: #f29400;
}
.regicon {
  display: inline;
}
.hovericon {
  display: none;
}
.nav-div {
  display: block;
  text-align: center;
}
.phone {
  position: relative;
  left: 0px;
  top: 9px;
  z-index: 10;
  float: left;
  color: white;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}
.top-black {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 9;
  height: 52px;
  background-image: -webkit-linear-gradient(black, transparent);
  background-image: linear-gradient(black, transparent);
}
.title {
  display: block;
  width: 500px;
  margin-top: 62px;
  margin-left: 221px;
  float: left;
  clear: left;
}
.title-header {
  color: white;
  font-size: 42px;
  font-weight: 400;
  text-shadow: rgba(0, 0, 0, 0.45) 0px 2px 0px;
}
.header-subtitle {
  color: white;
}
.shadow {
  display: block;
  height: 81px;
  margin-bottom: -71px;
  background-image: url('../images/shadow.png');
  background-size: cover;
}
.list-text {
  color: #9ea8a4;
}
.text-icons {
  margin-top: 7px;
  font-size: 14px;
}
@media (max-width: 991px) {
  .column-1 {
    padding-right: 10px;
  }
  .black {
    margin-top: -103px;
  }
  .nav2 {
    padding-right: 28px;
    padding-left: 28px;
  }
}
@media (max-width: 767px) {
  .header {
    height: auto;
    background-attachment: scroll;
  }
  .section {
    padding-top: 29px;
    padding-bottom: 29px;
  }
  .navigation {
    position: static;
    width: 50%;
    padding-right: 10px;
    padding-left: 10px;
    background-color: rgba(255, 255, 255, 0.6);
    box-shadow: transparent 0px 0px 0px 1px;
  }
  .column-1 {
    text-align: right;
  }
  .thumbnail {
    margin-right: 14px;
    margin-bottom: 15px;
  }
  .black {
    margin-top: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .nav2 {
    padding-right: 44px;
    padding-left: 44px;
  }
}
@media (max-width: 479px) {
  .black {
    margin-top: auto;
  }
  .nav2 {
    padding-right: 36px;
    padding-left: 36px;
  }
}